This is GNU tar.

This is a *pre-release* version, and not ready for production use yet.
Please send comments and problem reports to <bug-tar@gnu.org>.

If you have taken the sources from CVS you will need the following
packages (or later) to build GNU tar.  We don't make any extra effort
to accommodate older versions of these packages, so please make sure
that you have the latest stable version.

- Automake <http://www.gnu.org/software/automake/>
- Autoconf <http://www.gnu.org/software/autoconf/>
- Bison <http://www.gnu.org/software/bison/>
- Gettext <http://www.gnu.org/software/gettext/>
- Gzip <http://www.gnu.org/software/gzip/>
- M4 <http://www.gnu.org/software/m4/>
- Wget <http://www.gnu.org/software/wget/>

As of this writing, the latest stable version of Gzip is 1.2.4 but we
suggest using test version 1.3.5 (or later, if one becomes available).

Valgrind <http://valgrind.org/> is also highly recommended, if
Valgrind supports your architecture.

Before building the package, run "bootstrap".  It obtains various
additional files from the CVS repository and the Translation Project
site and prepares the source directory for building.

When run without arguments, bootstrap will try to obtain gnulib and
paxutils files from their corresponding CVS repositories on Savannah
using anonymous SSH access. Then, it will fetch the po files from tar
page at Translation Project, and, finally, it will start autoconfiguration
process. Simply running it without arguments should do in most cases.
Several options allow to control the behavior of bootstrap:

 --gnulib-srcdir=DIRNAME      Specify the local directory where gnulib
                              sources reside. Use this if you already
                              have gnulib sources on your machine, and
                              do not want to waste your bandwidth dowloading
                              them again.

 --paxutils-srcdir=DIRNAME    Specify the local directory where paxutils
                              sources reside. Use this if you already
                              have paxutils sources on your machine, and
                              do not want to waste your bandwidth dowloading
                              them again.

 --cvs-auth=METHOD            Set the CVS access method used for downloading
                              gnulib files. METHOD is one of the keywords
                              accepted by cvs -d option (see info cvs
                              repository).

 --cvs-user=USERNAME          Set the CVS username to be used when accessing
                              the gnulib repository.

 --no-po                      Do not download po files.

Notice also that when using CVS authentication method "ext", bootstrap
will set the variable CVS_RSH to "ssh", unless it is already set to
some other value.



Copyright (C) 2001, 2003, 2004, 2005 Free Software Foundation, Inc.

This file is part of GNU tar.

GNU tar is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2, or (at your option)
any later version.

GNU tar is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with tar; see the file COPYING.  If not, write to
the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
Boston, MA 02110-1301, USA.
